problem with cygwin version of egcs

DJ Delorie dj@delorie.com
Wed Mar 31 19:45:00 GMT 1999


> Beginning with version b20 the cygwin package was built optimized for
> i586.  This means that you will not be able to successfully use it on
> a lesser machine.

Not true.  It will run on a 486.  It's just optimized for the 586's
timings.

--
Want to unsubscribe from this list?
Send a message to cygwin-unsubscribe@sourceware.cygnus.com




More information about the Cygwin mailing list